*{
	box-sizing: border-box;
	user-select: none;
}
html{
	height: 100%;
}
body{
	height: 100%;
	margin: 0px;
	padding: 0px;
    display: grid;
    grid-template-rows: 1fr;
}
img{
	pointer-events: none; 
}
input,textarea{
	outline: none; 
}
::-webkit-scrollbar {
  display: none; 
}
@media (orientation: landscape) {
	    body::before {
	        content: "请竖屏";
	        position: fixed;
	        top: 0;
	        left: 0;
	        width: 100%;
	        height: 100%;
	        background: #fff;
	        display: flex;
	        align-items: center;
	        justify-content: center;
	        z-index: 999;
	        font-size: 24px;
	    }
	}

.tp{
    grid-area: 1/1;
    background: #000000e0;
    visibility: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 96;
}
.tp_1{
    width: 80%;
    max-width: 800px;
    border-radius: 4px;
    box-shadow: 0px 0px 4px 2px #fff;
}
.ts{
    position: absolute;
    left: 50%;
    bottom: 10%;
    transform: translate(-50%,0%);
    background: #fff;
    padding: 10px;
    border-radius: 4px;
    box-shadow: 0px 0px 6px 2px #888;
    visibility: hidden;
	z-index: 99;
}
.zzc{
    grid-area: 1/1;
    visibility: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 98;
}
.zzc_1 {
    width: 64px;
    height: 64px;
    border: 6px solid #dde3ed;
    border-top-color: #999;
    border-radius: 50%;
    animation: spin 1s linear infinite;
	visibility: hidden;
}
@keyframes spin {
    to { transform: rotate(360deg); }
}

.ty_bt{
    background: #fff;
    line-height: 40px;
    text-align: center;
    grid-area: 1/1;
	grid-column: 1/-1;
}
.ty_fh{
    grid-area: 1/1;
    width: 40px;
    padding: 12px;
}

.zck{
	min-height: 0;
    grid-area: 1/1;
    display: grid;
    grid-template-rows: 1fr auto auto;
	visibility: hidden;
}

.sp{
    grid-area: 1/1;
    display: grid;
    grid-template-rows: 50px 1fr;
    overflow: hidden;
	background: #eee;
}
.sp_bt{
    grid-area: 1/1;
    background: red;
    display: grid;
    grid-template-columns: 10px 70px 10px 40px 1fr 10px 20px 10px;
    grid-template-rows: 10px 30px 10px;
}
.sp_logo{
	grid-area: 2/2;
}
.sp_1{
    grid-area: 2/4;
    border: solid 1px #fff;
    padding: 4px;
    width: 40px;
    height: 30px;
    border-radius: 15px 0px 0px 15px;
}
.sp_2{
    grid-area: 2/5;
    min-width: 0;
    border: 1px solid #fff;
    padding: 4px;
    border-radius: 0px 15px 15px 0px;
    background: #fff;
}
.sp_3{
    grid-area: 2/7;
    width: 20px;
    margin: 5px 0px;
	visibility: hidden;
}
.sp_4{
    grid-area: 2/1;
    display: grid;
    grid-template-rows: 40px 10px 1fr 10px;
    overflow: hidden;
	background: #eee;
	z-index: 1;
}
.sp_pl{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    grid-area: 1/1;
    line-height: 40px;
    overflow: auto;
    display: flex;
	white-space:nowrap;
}
.sp_5{
	padding: 0px 10px;
	background: #fff;
}
.sp_51{
	flex: 1;
	background: #fff;
}
.sp_ul{
    grid-area: 3/1;
    list-style-type: none;
    margin: 0%;
    padding: 0px 10px;
    overflow: auto;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.sp_6{
    height: 90px;
    padding: 10px;
    display: grid;
    grid-template-rows: 22px 22px 26px;
    grid-template-columns: 70px 10px 10px 50px 1fr 115px;
    grid-template-areas:
        "a1 a2 a3 a3 a3 a3"
        "a1 b2 b3 b3 b3 b3"
        "a1 c2 c3 c4 c5 c6";
    background: #fff;
	border-radius: 4px;
}
.sp_7{
    grid-area: a1;
    width: 70px;
    height: 70px;
    border-radius: 4px;
}
.sp_8{
    grid-area: a3;
    line-height: 22px;
    white-space: nowrap;
    overflow: auto;
    letter-spacing: 1px;
}
.sp_9{
    grid-area: b3;
    line-height: 22px;
    white-space: nowrap;
    overflow: auto;
    letter-spacing: 1px;
	color: #999;
	font-size: 12px;
}
.sp_10{
    grid-area: c3;
    color: red;
    font-size: 12px;
    margin-top: 4px;
}
.sp_11{
    grid-area: c4;
    color: red;
	letter-spacing: 1px;
}
.sp_12{
    grid-area: c6;
    background: #eee;
    border-radius: 13px;
}
.sp_13{
    grid-area: c6;
    width: 40px;
    height: 26px;
    padding: 4px;
}
.sp_14{
    grid-area: c6;
    width: 35px;
    height: 26px;
    justify-self: center;
    border: 1px solid #eee;
    text-align: center;
}
.sp_15{
    grid-area: c6;
    width: 26px;
    justify-self: end;
    padding: 4px;
    background: #eee;
    border-radius: 13px;
    margin-right: 7px;
}
.sp_x{
    grid-area: c6;
    background: #fff;
}
.sp_ss{
    grid-area: 2/1;
    list-style-type: none;
    margin: 10px 0px;
    padding: 0px 10px;
    overflow: auto;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.sp_16{
    color: #999;
    text-align: center;
    margin-top: 20px;
}

.lz{
    grid-area: 1/1;
    visibility: hidden;
    background: #eee;
    display: grid;
    grid-template-rows: 40px 1fr 40px;
    min-height: 0;
    gap: 10px;
}
.lz_1{
    grid-area: 2/1;
    list-style-type: none;
    margin: 0px;
    padding: 0px 10px;
	overflow: auto;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.lz_3{
    background: #fff;
    grid-area: 3/1;
    display: grid;
    grid-template-rows: 5px 30px 5px;
    grid-template-columns: 70px 1fr 80px;
    padding: 0px 10px;
    gap: 0px 10px;
}
.lz_4{
    grid-area: 2/1;
    line-height: 30px;
    font-size: 16px;
}
.lz_5{
    grid-area: 2/3;
    background: #ff6600;
    color: #fff;
    border-radius: 15px;
    text-align: center;
    line-height: 30px;
    letter-spacing: 1px;
}
.lz_6{
    grid-area: 2/2;
    line-height: 30px;
    color: red;
    font-size: 20px;
    letter-spacing: 1px;
}

.xx{
    grid-area: 1/1;
    visibility: hidden;
    background: #eee;
    display: grid;
    grid-template-rows: 40px 1fr auto;
	min-height: 0;
}
.xx_ul{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    grid-area: 2/1;
	overflow: auto;
}
.xx_li{
    padding: 10px;
    float: left;
    width: 100%;
    position: relative;
}
.xx_s_tx{
    width: 40px;
    height: 40px;
    border-radius: 4px;
    float: left;
}
.xx_s_xfk{
    width: 0;
    height: 0;
    border: 5px solid;
    border-color: #eee #fff #eee #eee;
    float: left;
    margin-top: 15px;
}
.xx_s_wb{
    padding: 10px;
    border-radius: 4px;
    background: #fff;
    float: left;
    min-height: 40px;
    max-width: min(70%,400px);
    font-size: 14px;
    word-break: break-all;
}
.xx_s_tp{
    float: left;
    max-width: 100px;
    border-radius: 4px;
    margin-left: 10px;
}
.xx_s_yy{
	width: 20px;
    float: left;
    margin-right: 5px;
}

.xx_f_tx{
	width: 40px;
	height: 40px;
	border-radius: 4px;
	float: right;
}
.xx_f_xfk{
    width: 0;
    height: 0;
    border: 5px solid;
    border-color: #eee #eee #eee rgb(0 255 0 / 45%);
    float: right;
    margin-top: 15px;
}
.xx_f_wb{
    padding: 10px;
    border-radius: 4px;
    background: rgb(0 255 0 / 45%);
    float: right;
    min-height: 40px;
    max-width: min(70%,400px);
    word-break: break-all;
}
.xx_f_tp{
    float: right;
    max-width: 100px;
    border-radius: 4px;
    margin-right: 10px;
}
.xx_f_yy{
    width: 20px;
    float: right;
    transform: rotate(180deg);
    margin-left: 5px;
}
.xx_sj{
    float: left;
    width: 100%;
    text-align: center;
    color: #999;
    font-size: 12px;
	padding: 10px 0px;
}
.xx_srl{
    min-height: 40px;
    grid-area: 3/1;
    padding: 5px 10px;
    background: #fff;
    display: flex;
    gap: 10px;
    align-items: flex-end;
}
.xx_21{
	width: 30px;
	height: 30px;
	padding: 3px;
}
.xx_211{
	width: 24px;
}
.xx_23{
	width: 30px;
	height: 30px;
	padding: 3px;
}
.xx_233{
	width: 24px;
}
.xx_24{
	width: 30px;
	height: 30px;
	padding: 3px;
}
.xx_244{
	width: 24px;
}
.xx_fs{
    background: #07c160;
    color: #fff;
    padding: 4px;
    width: 60px;
    text-align: center;
    border-radius: 4px;
	display: none;
}
.xx_srk{
    flex: 1;
    padding: 4px 6px;
    background: #eee;
    min-height: 30px;
    border-radius: 4px;
    word-break: break-word;
    overflow-y: auto;
    max-height: 100px;
	outline: none; 
}
.xx_sr_wb:focus{
	outline: none;
}
.xx_sr_yy{
    flex: 1;
    transition: background 0.5s;
    width: 100%;
    display: none;
    background: #eee;
    border-radius: 4px;
    line-height: 30px;
    justify-content: center;
}

.wd{
    grid-area: 1/1;
    visibility: hidden;
    display: grid;
    grid-template-rows: 80px 1fr;
	gap: 10px;
	background: #eee;
}
.wd_1{
    background: #fff;
    grid-area: 1/1;
    display: grid;
    grid-template-columns: 60px 1fr;
    grid-template-rows: repeat(2,30px);
    padding: 10px;
    gap: 0px 10px;
}
.wd_tx{
    grid-area: 1/1;
    border-radius: 4px;
    grid-row: 1/-1;
	width: 60px;
	height: 60px;
}
.wd_mc{
    grid-area: 1/2;
	line-height: 30px;
}
.wd_js{
    grid-area: 2/2;
	line-height: 30px;
	color: #999;
	font-size: 12px;
}
.wd_5{
    float: left;
    width: 20px;
    margin: 15px 10px;
}
.wd_6{
	float: left;
	pointer-events: none;
}
.wd_7{
    width: 10px;
    height: 10px;
    background: red;
    float: left;
    margin: 20px 5px;
    border-radius: 50%;
	display: none;
}
.wd_sj{
    grid-area: 2/1;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
	display: none;
}
.wd_10{
    line-height: 50px;
    background: #fff;
    border: 1px solid #eee;
    float: left;
    width: 100%;
}

.dh{
    grid-area: 2/1;
    padding: 5px 0px;
    text-align: center;
    line-height: 40px;
    display: grid;
    grid-template-columns: 1fr 40px 1fr 40px 1fr 40px 1fr 40px 1fr;
	max-height: 50px;
	overflow: hidden;
}
.dh_sp{
    grid-area: 1/2;
}
.dh_tsp{
    grid-area: 1/2;
    background: #fff;
    width: 40px;
    padding: 6px;
}
.dh_lz{
    grid-area: 1/4;
}
.dh_tlz{
    grid-area: 1/4;
    background: #fff;
    width: 40px;
    padding: 6px;
	visibility: hidden;
}
.dh_xx{
    grid-area: 1/6;
}
.dh_txx{
    grid-area: 1/6;
    background: #fff;
    width: 40px;
    padding: 6px;
	visibility: hidden;
}
.dh_wd{
    grid-area: 1/8;
}
.dh_twd{
    grid-area: 1/8;
    background: #fff;
    width: 40px;
    padding: 6px;
	visibility: hidden;
}

.zy{
	grid-area: 3/1;;
	overflow: hidden;
}
.zy_bq_wg{
    height: 200px;
    display: none;
    overflow-y: auto;
    gap: 20px;
	justify-content: flex-start;
    flex-wrap: wrap;
	padding: 10px;
}
.zy_bq{
    font-size: 28px;
}

.zpl{
    grid-area: 1/1;
    visibility: hidden;
    background: #eee;
    display: grid;
    grid-template-rows: 40px repeat(10,30px);
    grid-template-columns: 1fr 70px 1fr;
    z-index: 21;
	text-align: center;
	gap: 5px;
}
.zpl_31{
    grid-area: 3/2;
	text-align: center;
}
.zpl_41{
    grid-area: 4/2;
    background: #2196f3;
    border: 0px;
    color: #fff;
    border-radius: 4px;
    line-height: 30px;
}
.zpl_32{
    grid-area: 6/2;
	text-align: center;
}
.zpl_33{
    grid-area: 7/2;
	text-align: center;
}
.zpl_42{
    grid-area: 8/2;
    background: #2196f3;
    border: 0px;
    color: #fff;
    border-radius: 4px;
    line-height: 30px;
}
.zpl_34{
    grid-area: 10/2;
	text-align: center;
}
.zpl_43{
    grid-area: 11/2;
    background: #2196f3;
    border: 0px;
    color: #fff;
    border-radius: 4px;
    line-height: 30px;
}

.zsp{
    grid-area: 1/1;
    visibility: hidden;
    background: #eee;
    display: grid;
    grid-template-rows: 40px 10px 80px 10px repeat(6,30px) 10px 40px;
    grid-template-columns: 30px 1fr 30px 30px;
    gap: 5px;
    z-index: 20;
}
select option{
	padding: 10px 0px;
}
select{
	background: #fff;
	height: 30px;
	border: 1px solid #999;
}
select:focus{
	outline: none;
	border-color: #ccc;
	box-shadow: none;
}
.zsp_6{
    width: 100%;
    height: 30px;
    padding: 5px;
    margin-bottom: 5px;
    border-radius: 4px;
    border: 1px solid #999;
}
.zsp_tp{
    width: 80px;
    height: 80px;
    border-radius: 4px;
    background: #fff;
}
.zsp_5{
    width: 30px;
    padding: 4px;
    grid-area: 1/2;
    justify-self: end;
}
.zsp_2{
    grid-area: 3/1;
    justify-self: center;
    grid-column: 2/4;
}
.zsp_41{
    grid-area: 5/1;
	justify-self: end;
    color: red;
    margin-top: 5px;
    font-size: 20px;
}
.zsp_61{
    grid-area: 5/2;
    padding: 5px;
    border-radius: 4px;
    border: 1px solid #999;
}
.zsp_42{
    grid-area: 6/1;
	justify-self: end;
    color: red;
    margin-top: 5px;
    font-size: 20px;
}
.zsp_62{
    grid-area: 6/2;
    padding: 5px;
    border-radius: 4px;
    border: 1px solid #999;
	grid-column: 2/4;
}
.zsp_63{
    grid-area: 7/2;
    padding: 5px;
    border-radius: 4px;
    border: 1px solid #999;
	grid-column: 2/4;
}
.zsp_44{
    grid-area: 8/1;
	justify-self: end;
    color: red;
    margin-top: 5px;
    font-size: 20px;
}
.zsp_64{
    grid-area: 8/2;
    padding: 5px;
    border-radius: 4px;
    border: 1px solid #999;
	grid-column: 2/4;
}
.zsp_65{
    grid-area: 9/2;
    padding: 5px;
    border-radius: 4px;
    border: 1px solid #999;
	grid-column: 2/4;
}
.zsp_pl{
    grid-area: 10/2;
    border-radius: 4px;
    border: 1px solid #999;
}
.zsp_9{
    background: #2196f3;
    color: #fff;
    border: 0px;
    border-radius: 4px;
    font-size: 16px;
    grid-area: 12/2;
    grid-column: 2/4;
}
.zsp_10{
    width: 20px;
    margin: 5px;
}
.zsp_11{
    grid-area: 10/3;
}
.zsp_12{
    grid-area: 5/3;
}

.pz{
    grid-area: 1/1;
    display: grid;
    grid-template-rows: 1fr 40px;
    z-index: 22;
    visibility: hidden;
    background: #eee;
	padding: 10px;
}
.pz_5{
	grid-area: 1/1;
	background: #eee;
	z-index: 1;
	visibility: hidden;
	width: 100%;
	height: 100%;
}
.pz_6{
	grid-area: 1/1;
	background: #000;
	width: 100%;
	height: 100%;
}
.pz_7{
    grid-area: 2/1;
    display: flex;
    justify-content: space-evenly;
}
.pz_8{
    background: #2196f3;
    color: #fff;
    border: 0px;
    border-radius: 4px;
	width: 80px;
}
.pz_9{
    background: #2196f3;
    color: #fff;
    border: 0px;
    border-radius: 4px;
	width: 80px;
}
.pz_10{
    background: #2196f3;
    color: #fff;
    border: 0px;
    border-radius: 4px;
	width: 80px;
}

.dl{
    grid-area: 1/1;
    background: #fff;
    display: grid;
    grid-template-rows: 0.7fr 1fr 1.3fr;
    grid-template-columns: 1fr auto 1fr;
    z-index: 97;
	min-height: 0%;
}
.dl_mb{
    grid-area: 2/2;
    display: grid;
    grid-template-rows: 2fr auto;
    grid-template-columns: 2fr auto;
	gap: 10px;
}
.dl_logo{
    grid-area: 1/1;
	grid-column: 1/-1;
    width: 100%;
	margin: auto 0px 10px;
	
}
.dl_hm{
    grid-area: 2/1;
    text-align: center;
	border-radius: 4px;
	border: 1px solid #999;
}
.dl_an{
    grid-area: 2/2;
	height: 100%;
}
.dl_mc{
    grid-area: 2/1;
    display: none;
    text-align: center;
	border-radius: 4px;
	border: 1px solid #999;
}

.sm {
	grid-area: 1/1;
    display: grid;
	grid-template-rows: 1fr 80px 160px 40px 40px 1fr;
	grid-template-columns: 1fr 240px 1fr;
	z-index: 23;
	visibility: hidden;
	background: #000;
	overflow: hidden;
	height: 100dvh;
}
.sm_yl {
    grid-row: 1/-1;
	grid-column: 1/-1;
}
.sm_k {
    grid-area: 3/2;
    border: 2px solid rgba(255, 255, 255, 0.9);
    z-index: 20;
    position: relative;
	border-radius: 4px;
	box-shadow: 0 0 0 9999px rgba(0, 0, 0, 0.6);
}
.sm_ht {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, transparent, #00ff66, #00ff66, transparent);
    animation: k_ht 2s ease-in-out infinite;
	visibility: hidden;
}
@keyframes k_ht {
    0% { top: 0%; opacity: 0.3; }
    50% { top: 100%; opacity: 1; }
    100% { top: 0%; opacity: 0.3; }
}
.sm_ts {
    grid-area: 2/2;
    text-align: center;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.7);
    z-index: 30;
    letter-spacing: 1px;
    margin-top: 60px;
}
.sm_jg {
    grid-area: 4/2;
    text-align: center;
    z-index: 30;
    margin-top: 20px;
}
.sm_jg_sj {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    word-break: break-all;
    font-family: monospace;
}
.sm_anq {
    grid-area: 6/2;
    display: flex;
    justify-content: space-evenly;
    z-index: 30;
    height: 40px;
    grid-column: 1/-1;
}
.sm_an{
    width: 80px;
    border: 0px;
    border-radius: 4px;
    background: #2196f3;
    color: #fff;
}

.sq{
    grid-area: 1/1;
    background: #eee;
    display: none;
    grid-template-rows: 40px 10px 1fr 10px;
	overflow: hidden;
	
}
.sq_ul{
	grid-area: 3/1;
	list-style-type: none;
	margin: 0px;
	padding: 0px 10px;
	overflow: auto;
}
.sq_li{
    background: #fff;
    display: grid;
    grid-template-rows: repeat(3,1fr);
    grid-template-columns: 1fr 20px 60px;
    padding: 5px;
    height: 90px;
    margin-bottom: 10px;
	border-radius: 4px;
	overflow: hidden;
}
.sq_sj{
	grid-area: 1/1;
	overflow-x: auto;
}
.sq_mc{
	grid-area: 2/1;
	line-height: 26px;
	overflow-x: auto;
}
.sq_hm{
	grid-area: 3/1;
	margin-top: auto;
	overflow-x: auto;
}
.sq_yx{
    grid-area: 1/3;
    background: #2196f3;
    color: #fff;
    text-align: center;
    line-height: 26px;
    border-radius: 4px;
}
.sq_sc{
    grid-area: 3/3;
    background: #ff0000;
    text-align: center;
    line-height: 26px;
    border-radius: 4px;
    color: #fff;
}






